Avatar

Frage zu CoordTrans Kovarianzmatrix Start- und Zielsystem (Software)

Micha ⌂, Bad Vilbel, Mittwoch, 30. August 2017, 09:56 (vor 108 Tagen) @ Markus

Hallo,

Gestern gab es auf meinem PC ein Java update auf 1.8.144, seitdem lässt sich jag3d Version 3.6 20170722 unter dem Hinweis "This application requires a Java Runtime Environment 1.7.0" nicht mehr anstarten. Bei älteren Versionen das gleiche mit niedrigerer Java Version.

Liegt Java noch im Suchpfad nach dem Update? Wenn Du über Start --> CMD die Shell in Windows aufrufst und

java -version

eingibst, erhältst Du dann eine Ausgabe wie diese?

[image]

Idealerweise sollte nach der Installation von Java auch ein Eintrag in den Umgebungsvariablen stehen, der auf das BIN-Verzeichnis zeigt bspw. C:\Program Files (x86)\Java\jre1.8.0_77\bin

[image]

Wie Du anhand meiner Ausgabe erkennen kannst, habe ich auch eine Version 1.8.xx installiert, mit der JAG3D auch startet. Sicherheitshalber werde ich es auf einem anderen PC noch mal validieren, da ich hier neben der 1.8 auch eine 1.6 und 1.7 zur Verfügung habe, die aber nicht im Suchpfad liegen (und für mich nur zum Entwickeln sind).

Der Stichprobenumfang würde dann ja mit der Zeit immer größer.

Ja, das schon aber das wäre ja bei jedem Verfahren so, oder?

Viele Grüße
Micha

--
kostenlose Scripte und Software nicht nur für Geodäten || Portal für Geodäten mit angeschlossenem Forum-Vermessung


gesamter Thread:

 RSS-Feed dieser Diskussion